<div id="focus-container" class="container">
	<div class="left-side"></div>
	<div class="right-side"></div>
	<div class="hover">
		<div class="tri-1">
			<div class="bit-top"></div>
			<div class="bit-top-left"></div>
		</div>
		<div class="tri-2">
			<div class="bit-top-right"></div>
			<div class="bit-top-right-2"></div>
		</div>
		
		<div class="tri-3">
			<div class="bit-bottom-left"></div>
			<div class="bit-bottom-left-2"></div>
		</div>
		
		<div class="tri-4">
			<div class="bit-bottom-right"></div>
			<div class="bit-bottom-right-2"></div>
		</div>
		
	</div>
	<p class="blur">FOCUS</p>
	<p class="focus">FOCUS</p>
</div>





<div id="made-by-cameron">
	<code>
		<span class="made-by-twitter">🐦 Follow me on <a href="https://twitter.com/cameronjfitz" target="_BLANK">Twitter!</a></span>
		<span class="made-by-author">Made by <a href="https://cameronfitzwilliam.com" target="_BLANK">Cameron Fitzwilliam</a></span>
	</code>
</div>